/*
Linearicons Free v1.0.0 - https://linearicons.com/free
By Perxis - https://perxis.com
(c) 2014-2015 Perxis.com
License: https://linearicons.com/free/license
*/
@font-face {
	font-family: 'Linearicons-Free';
	src: url('https://cdn.linearicons.com/free/1.0.0/Linearicons-Free.eot');
	src: url('/assets/fonts/Linearicons-Free.woff2?w118d') format('woff2'),
		url('https://cdn.linearicons.com/free/1.0.0/Linearicons-Free.eot?#iefix') format('embedded-opentype'),
		url('https://cdn.linearicons.com/free/1.0.0/Linearicons-Free.woff2') format('woff2'),
		url('https://cdn.linearicons.com/free/1.0.0/Linearicons-Free.ttf') format('truetype'),
		url('https://cdn.linearicons.com/free/1.0.0/Linearicons-Free.woff') format('woff'),
    url('https://cdn.linearicons.com/free/1.0.0/Linearicons-Free.svg#Linearicons-Free') format('svg');
	font-weight: normal;
	font-style: normal;
}

.lnr {
	font-family: 'Linearicons-Free';
	speak: none;
  font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
